<?php
$z[0]=Array("field","艺术家共同信托",0,55);
$z[0][4]['name']="keywords";
$z[1]=Array("field","艺术家共同信托,简称APT。艺术家共同信托是全球首家专门为新生代艺术家及成功艺术家创办的一个艺术品信托。这一信托参考社会公共保险的传统结构，以作品替代货币为交换基础的投资项目。信托财产为艺术作品。...",57,296);
$z[1][4]['name']="description";
$z[2]=Array("field","艺术家共同信托的定义",298,356);
$z[2][4]['name']="title";
$z[3]=Array("field","",358,397);
$z[3][4]['name']="writer";
$z[4]=Array("field","",399,438);
$z[4][4]['name']="source";
$z[5]=Array("field","",440,480);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　艺术家共同信托,简称APT。艺术家共同信托是全球首家专门为新生代艺术家及成功艺术家创办的一个艺术品信托。这一信托参考社会公共保险的传统结构，以作品替代货币为交换基础的投资项目。信托财产为艺术作品。艺术品共同基金不支付现金来收购作品，而艺术家仍保留作品的最终所有权，将艺术品的经营管理权委托给艺术品共同基金，以换取投资和回报权益。",482,847);
$z[6][4]['name']="body";
$z[7]=Array("field","",849,888);
$z[7][4]['name']="litpic";

?>